import { calculateExtendedPickUpDate } from '.';

export function extendPickUpDate(currentPickUpdate: string): string[] {
  return [calculateExtendedPickUpDate(currentPickUpdate, 2), calculateExtendedPickUpDate(currentPickUpdate, 4)];
}
